### Enumeration

# Gtk EditableProperties

#### Declaration

    enum Gtk.EditableProperties

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GTK_EDITABLE_PROP_TEXT` | No description available.
`GTK_EDITABLE_PROP_CURSOR_POSITION` | No description available.
`GTK_EDITABLE_PROP_SELECTION_BOUND` | No description available.
`GTK_EDITABLE_PROP_EDITABLE` | No description available.
`GTK_EDITABLE_PROP_WIDTH_CHARS` | No description available.
`GTK_EDITABLE_PROP_MAX_WIDTH_CHARS` | No description available.
`GTK_EDITABLE_PROP_XALIGN` | No description available.
`GTK_EDITABLE_PROP_ENABLE_UNDO` | No description available.
`GTK_EDITABLE_NUM_PROPERTIES` | No description available.